version: 24.8.1
files:
  - url: Trezor-Suite-24.8.1-linux-x86_64.AppImage
    sha512: 6pLDJR43LrIOP61f2hlNHLo9h+2g0Ck94cj9VTlniQQvHffyzehby56qTqZtuo9GKoQ2DymPL/YbWk9lIYbb1Q==
    size: 159976177
    blockMapSize: 166661
path: Trezor-Suite-24.8.1-linux-x86_64.AppImage
sha512: 6pLDJR43LrIOP61f2hlNHLo9h+2g0Ck94cj9VTlniQQvHffyzehby56qTqZtuo9GKoQ2DymPL/YbWk9lIYbb1Q==
releaseNotes: |
  ### 🚀 New features

  -   Enhanced protection against counterfeit devices for Trezor Model One and Trezor Model T.
  -   New official languages added: Brazilian Portuguese, Italian, and Turkish.

  ### 🎨 Improvements

  -   Reworked Buy & Sell features for improved user experience.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
releaseDate: '2024-08-14T11:13:12.793Z'
stagingPercentage: 20
